Subject: KEKS v0.0.0 release announcement

From: Sergey Matveev <[email-masked]>
Date: Tue, 1 Jul 2025 12:04:32 +0300

I am pleased to announce KEKS v0.0.0 release availability!

KEKS is compact, deterministic, concise and streaming binary
serialisation format. It is aimed to be lightweight in terms of CPU,
memory, storage and codec implementation size usage. It supports wide
range of data types, making it able to transparently replace JSON.

KEKS's home page is: http://www.keks.cypherpunks.su/

Source code and its signature for that version can be found here:

    http://www.keks.cypherpunks.su/download/keks-v0.0.0.tar.zst (1612 KiB)
    http://www.keks.cypherpunks.su/download/keks-v0.0.0.tar.zst.sig

Signing key fingerprints:
    OpenSSH: SHA256:egDNCXj0/8mCSWVEc3mlB788/yM86m0C5UYitppZyc8
    cm/signed: C8E1B383FADA392E08F8F9F6B07C2F11861F14BE6D98C008C9AB8A9185527B5F

-- 
Sergey Matveev (http://www.stargrave.org/)
LibrePGP: 12AD 3268 9C66 0D42 6967  FD75 CB82 0563 2107 AD8A